Subject: Re: [lojban] [WWWW] Big update!

From: Robin Lee Powell <[email-masked]>
Date: Thu, 6 Dec 2001 10:45:38 -0800

On Wed, Dec 05, 2001 at 10:11:51PM -0500, [email-masked] wrote:
> In a message dated 12/5/2001 8:19:54 PM Central Standard Time,
> [email-masked] writes:
> 
> 
> > No, I'm going to create a compliant website that runs as best as
> > possible on everything. If something breaks only one browser,
> > especially if it's Nutscrape, I'll probably leave it that way.
> 
> Damn, I hate to be the one to keep saying this -- and to the same
> person all the time -- but if you really want to make a good
> impression outside the lunatic fringe, you do a good job on Netscape
> and IE 

Sorry, I was annoyed at the time.

Understand that Netscape 4.* *DRASTICALLY*VIOLATES* several major
standards.

This *not* my fault, sorry. Here's an example:

http://www.digitalkingdom.org/lojban_broken.html

On *every* other browser but Netscape, this fixes the lopsidedness that
people have been complaining about.

On Netscape it is utterly unreadable. Completely and totally.
Seriously, try it.

You'll notice that the version on the test page is *not* this version.
I've gone for lopsided instead, because huge amounts of the world uses
this completely broken browser.

> and assume that all the other, "better" versions can catch up and
> clean up as well. 

Actually, every browser has major CSS incompatibilities.

> That is a lot of people who, coming to Lojban, get a less than perfect
> view of what is going on. 

That's why I'm going for a compromise.

> Bite the bullet and make it look good for hoi polloi; I'm sure the
> royal eunuchs can manage to do well with a version for the masses
> (witness how well they write instruction manuals).

I am. As I have always been doing.

Maybe if you would shut up and listen to what I say, you wouldn't have
to keep telling me the same thing over and over again.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/